Skip to:
Content
Pages
Categories
Search
Top
Bottom

[Resolved] Error installing Buddypress. Can’t Install

  • Avatar of Ricardo Macedo
    Ricardo Macedo
    Member

    @rmacedo

    When i update at the network (WPMU) appears this error an not activate:
    Warning: require(/home/josepard/public_html/wp-content/plugins/buddypress/bp-core/bp-core-wpabstraction.php) [function.require]: failed to open stream: No such file or directory in /home/josepard/public_html/wp-content/plugins/Buddypress/bp-loader.php on line 68

    Fatal error: require() [function.require]: Failed opening required ‘/home/josepard/public_html/wp-content/plugins/buddypress/bp-core/bp-core-wpabstraction.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/josepard/public_html/wp-content/plugins/Buddypress/bp-loader.php on line 68
    Please, help me please

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)

The topic ‘[Resolved] Error installing Buddypress. Can’t Install’ is closed to new replies.